@import url("showicons.css");
@import url("handheld.css");
body {background: url(images/bkg.jpg) repeat-x;color:#333;margin:0;padding:0;font:100% Georgia,"trebuchet ms","Times New Roman",Times,serif}
html,body {height:100%}
a:link {color:#1F3E5C;text-decoration:none}
a:visited {color:#636;text-decoration:none}
a:hover {color:#A45229;text-decoration:underline}
a.natmenu:visited {color:Purple;margin:0;text-decoration:underline}
a.natmenu:hover {color:#F90;margin:0;text-decoration:underline}
a.natmenu:active {color:#FF8C00;font-weight:normal}
a.navmenu {border-bottom:none;font-weight:normal}
a.navmenu:hover {background:transparent;color:#900;font-weight:normal;margin:0}
form {margin:1px 1px;padding:2%}
li,ol,ul {line-height:1.2em}
ul li ul {list-style:circle}
fieldset {border:1px dotted #ccc;padding:1%}
.mainbody img {margin-right:0.5em;}
u {font-size:100%;color:#000;font-weight:bold;font-style:normal;text-decoration:none}
.advert {padding:10px 10px 10px 10px;border:1px solid #CCC;background:#F3F3F3;font-size:small;line-height:140%;text-align:center;margin-top:10px;width:91%;}
.advert img {text-decoration:none;border:none;display:block;clear:both;text-align:center}
.advert h3 {text-decoration:none;border:none;display:block;clear:both;text-align:center}
.alert {border:1px dotted Silver;padding:10px;text-align:center;background:#f5f5f5}
#advancing {width:100%;display:block;position:absolute;top:71px;left:0;height:12px}
#advancing span {margin:0;padding:0;display:none}
.caption {font-size:90%;color:#2F4F4F}
#crest {background:#f3f3f3 url(images/brand-dfat.gif)  no-repeat left;height:90px;margin-left:0;margin-top:0;width:100%;color:#3D555C;border-bottom:1px solid #ccc}
#crest h1,#crest h2 span {margin:0;padding:0;display:none}
#clickable {position:absolute;top:0;left:0;height:90px;width:145px;}
#acc-logo {background:#fff url(acc/images/acc_logo_inline_2col_sml.gif) no-repeat left;height:90px;margin-left:0;margin-top:0;width:100%;color:#3D555C;border-bottom:1px solid #ccc}
#acc-logo h1,#acc-logo h2 span {margin:0;padding:0;display:none}
#ami-logo {background:#fff url(ami/images/ami_logo.gif) no-repeat left;height:90px;margin-left:0;margin-top:0;width:100%;color:#3D555C;border-bottom:1px solid #ccc}
#ami-logo h1,#ami-logo h2 span {margin:0;padding:0;display:none}
#ati-logo {background:#fff url(ati/images/ati_logo.gif) no-repeat left;height:90px;margin-left:0;margin-top:0;width:100%;color:#3D555C;border-bottom:1px solid #ccc}
#ati-logo h1,#ati-logo h2 span {margin:0;padding:0;display:none}
.highlight-box {border:1px solid silver;background:#f5f5f5;padding:1%;width:80%;margin-top:2%;margin-bottom:2%;margin-left:4%}
.highlight-box-heading {padding:1%;margin:-9px;border-bottom:solid 1px #a9a9a9;color:#333;font-weight:bold;background:#dcdcdc}
.newspic {text-decoration:none;background:#FFFFFF;padding:16px;display:inline;float:left;margin:4px 10px 4px 0;border:1px solid #CCC}
#navigation_bar {width:auto;border-bottom:1px solid #ccc;background:#eee;margin-left:131px;margin-top:0;height:14px;white-space:nowrap;font-size:0.9em;display:inline;padding:3px 5px}
#navigation_bar a:link,#navigation_bar a:visited {color:#000;text-decoration:none;border-bottom:4px solid #C00}
#navigation_bar a:hover {color:#000;background:transparent;text-decoration:none;border-bottom:4px solid #FFF}
h1,h2,h3,h4,h5,h6 {text-align:left}
.mainbody h1 {color:#335364;margin: 1% 0 0.2em 1%;padding:0 1%;font:bold 130% "trebuchet ms",Verdana,Arial,Helvetica,sans-serif}
.mainbody h2 {color:#069;margin:1% 0 0 1%;padding:0 1%;font:120% "trebuchet ms",Verdana,Arial,Helvetica,sans-serif}
.mainbody li {margin-left:2%}
.mainbody p {margin-left:4%;margin-right:4%;}
.mainbody table,.mainbody ul ol {margin-left:4%;}
.mainbody td {padding:3px;}
.mainbody td > p {padding: 3px;margin:2px;}
.mainbody a:link {text-decoration:underline}
.mainbody a:visited {text-decoration:underline}
.mainbody h3 {color:#375057;font:bold large "trebuchet ms",Verdana,Arial,Helvetica,sans-serif;margin:0;padding:1em 20px 0 40px;no-repeat 18px 17px;font-size:110%}
.mainbody h4,.mainbody h5,.mainbody h6 {font: bold medium "trebuchet ms",Verdana,Arial,Helvetica,sans-serif;margin:0;padding: 1em 20px 0 20px;}
.mainbody h4 {font-size:100%}
.mainbody h5 {font-size:100%}
.mainbody h6 {font-size:90%}
.top-title {color:#375057;letter-spacing:.1em;font:bold x-small Verdana,Arial,Helvetica,sans-serif;margin: 0 0 0 0;padding: 0.4em 0.9em 0.4em 20px;text-transform:uppercase;width:auto;background:#E6E6E6;}
.menu {color:#FFF;font-size:12px;text-decoration:none}
.menuform {color:#333;z-index:99;background:#FFF;font:normal 11px/normal Verdana,verdana,Helvetica,sans-serif}
#natday {border:1px solid #ccc;color:#3c3c3c;font-size: 80%;margin:5px;padding:5px}
#natday div{
	padding:1%
}
.natmenu p {color:Black;text-decoration:underline;font-size:0.8em;}
.navmenu {color:#2F4F4F;font-size:11px;text-decoration:none}
p.non-margin-para {margin:1% 0 0 1%;padding:0 1%;font-weight:bold}
.para {font-size:1em;font-weight:normal}
#rightcol,.rightcol,.rightcoldept,.rightcolgeo,.rightcolgi,.rightcolmedia,.rightcolstudent,.rightcoltrade,.rightcoltravel,.rightcolpub,.rightcol,.featuresbox {background:transparent url(images/rhs_bkg.jpg) repeat-x;width:200px;float:right;padding:10px 5px 10px 20px;margin:0px 0px 4px 15px;border-right:1px solid #CCC;border-left:1px solid #CCC;border-bottom:1px solid #CCC;}
/*#rightcol a {text-decoration:none}*/
#rightcol h3,.rightcol h3,.rightcoldept h3,.rightcolgeo h3,.rightcolgi h3,.rightcolmedia h3,.rightcolstudent h3,.rightcoltrade h3,.rightcoltravel h3,.rightcolpub h3,.rightcol h3, .featureheading {color:#930;margin:0;padding:0 0 0.2em;font:bold normal x-small Verdana,Arial,Helvetica,sans-serif;text-transform:uppercase;font-weight:bold;background:none;margin-left:-1em;}
#rightcol p,.rightcol p,.rightcoldept p,.rightcolgeo p,.rightcolgi p,.rightcolmedia p,.rightcolstudent p,.rightcoltrade p,.rightcoltravel p,.rightcolpub p,.rightcol p, .featureitem  {font:small Verdana,Arial,Helvetica,sans-serif;margin:0;padding:0;font-size:0.8em}
#rightcol ul,.rightcol ul,.rightcoldept ul,.rightcolgeo ul,.rightcolgi ul,.rightcolmedia ul,.rightcolstudent ul,.rightcoltrade ul,.rightcoltravel ul,.rightcolpub ul,.rightcol ul {margin:0 0 .6em;padding:0}
#rightcol li,.rightcol li,.rightcolgeo li,.rightcolgi li,.rightcolmedia li,.rightcoltrade li,.rightcoltravel li,.rightcolpub li,.rightcol li {font:small Verdana,Arial,Helvetica,sans-serif;list-style:square inside;margin:0;padding:0;font-size:0.8em;text-indent: -1em}
.row1 {background: #F5F5F5;border-left:1px solid silver;border-bottom:1px solid #cccccc;text-align:left;}
.row2 {background: #E6E6FA;border-left:1px solid silver;border-bottom:1px solid #cccccc;text-align:left;}
.table-border{border: 1px solid #6E6E6E;width:80%}
.table-header {text-align:left;padding-left:3px;background: #C9CAF3;color: Black;font-weight:bold;border-left:1px solid silver;border-bottom: 1px solid #B7B7F0;text-align:left; }
#sbnavigation {height:auto;line-height:normal;position:absolute;top:90px;left:0;width:180px}
.smltxt {font:.7em Verdana,Arial,Helvetica,sans-serif;color:gray}
.story {font-size:0.8em;margin:5px}
.story ul {font-family:Verdana,Arial,Helvetica,sans-serif;color:#fff;list-style:none;margin:0;padding:0}
.story li {font-size:0.9em;line-height:170%;padding-left:10px;background:url(/images/bullet.gif) no-repeat 0 .15em}
.twoleftpic {background:#F5F5F5;border:1px solid #D2D2D2;color:#2F4F4F;float:left;margin:10px;margin-left:2%;padding:10px;text-align:center;font:normal 11px Georgia,"Trebuchet MS",Arial,Helvetica,sans-serif}
.tworightpic {background:#F5F5F5;border:1px solid #D2D2D2;color:#2F4F4F;float:right;margin:10px;padding:10px;text-align:center;font:normal 11px Georgia,"Trebuchet MS",Arial,Helvetica,sans-serif}
.navigation_holder {width:180px;border-right:1px solid #ccc;padding:0;margin-bottom:1em;color:#000;border-left:1px solid #ccc;border-top:1px solid #ccc;background:#eee;font:0.8em Verdana,Arial,Helvetica,sans-serif}
.navigation_holder ul {margin:0;padding:0;border:none}
.navigation_holder li {border-bottom:1px solid #ccc;margin:0}
.navigation_holder li a {display:block;padding:5px 5px 5px 0.5em;background-color:#eee;color:#069;text-decoration:none;width:100%;font-size:1em; }
html>body .navigation_holder li a {width:auto}
.navigation_holder li a:hover {border-bottom:none;background:#E6E6E6;color:#C30;text-decoration:none}
.navigation_holder p,.navigation_holder h3 {padding-left:10px;margin-top:0;margin-bottom:2px;font-size:1em}
.navigation_holder h2 {color:#494949;font:bold small Verdana,Arial,Helvetica,sans-serif;border-bottom:1px solid #d5dadc;margin:0;padding:0.4em 0.9em 0.4em 1.2em}
.search-box {color:#494949;font:bold small Verdana,Arial,Helvetica,sans-serif;background: #dcddde;border:0;margin:0;padding:0;}
#sbnavigation h3 {color:#930;font:bold x-small Verdana,Arial,Helvetica,sans-serif;margin:0;padding:1.4em 0.9em 0.6em 1.2em;text-transform:uppercase;letter-spacing:1px}
#topelements {float:right;font-family:Georgia,Arial,Helvetica,sans-serif;margin-right:3%}
#topelements a {color:#f3f3f3}
#searchbox {color:#333;font-size:70%;border-right:none;white-space:nowrap}
#searchbox * .inputfield {width:17ex;padding:3px;margin:1px 1px 3px 1px;border:1px solid #bbb;font:100% verdana,lucida,sans-serif;background:#ffffff;color:#999}
*#searchbox * .gobutton {font:100% verdana,lucida,arial,helvetica,sans-serif;color:#494949;background:#f5f5f5;margin:1px 0;padding:2px;border:1px solid #bbb;}
#searchbox * .inputfield:hover {color:black}
#searchbox * .inputfield:focus {color:black}
#standard_elements {float:right;padding:0;font:small Verdana,Arial,Helvetica,sans-serif;display:block;clear:both;margin-top:0;margin-left:0}
#standard_elements ul {margin:0;list-style:none;padding:0 0 3px}
#standard_elements li {display:inline;padding:0;margin:0}
#standard_elements a {color:#369;text-decoration:none;padding-right:1em;padding-left:1em;border-left:1px solid #CCC;margin:0;}
#standard_elements li a:hover {color:#C30}
#dfat-title {position:absolute;top:22px;left:107px;padding:5px 5px 7px;color:#3D555C;font:bold 1.2em "Times New Roman",Times,serif}
#dfat-title a {text-decoration:none;color:#3D555C;}
#title-line {border-top:1px solid #3D555C}
.recruit-pic-col {float:right;width:20%;font-size:80%;color:#fff;margin-left:3%}
.recruit-pic-col a {color:#fff;text-decoration:underline}
.recruit-pic-col a:hover {color:gray;text-decoration:underline}
.recruit-pic-col a:visited {color:silver;text-decoration:underline}
.recruit-pic-bkg {background:#7D7D7D;border:1px solid #565656;width:100px;padding:10px 5px 5px 10px}
